#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
ALM\ Domain=ALM Domain
ALM\ Integration=ALM Integration
ALM\ Project=ALM Project
ALM\ server\ URL=ALM server URL
ALM\ User\ Login=ALM User Login
ALM\ User\ Password=ALM User Password
ALMCheckAuthenticationButton=ALMCheckAuthenticationButton
ALMDefectSeverities=ALMDefectSeverities
ALMDefectStatuses=ALMDefectStatuses
ALMDeleteAllChanges=ALMDeleteAllChanges
ALMDomains=ALMDomains
ALMPingServerButton=ALMPingServerButton
ALMProjects=ALMProjects
ALMReleases=ALMReleases
ALMReqSeverities=ALMReqSeverities
ALMReqStatuses=ALMReqStatuses
ALMTypes=ALMTypes
Automap\ Releases=Automap Releases
Button\ to\ and\ delete\ all\ existing\ HP\ ALM\ changes\ on\ the\ Urbancode\ Release\ server.=Button to and delete all existing HP ALM changes on the Urbancode Release server.
Button\ to\ check\ if\ the\ connection\ can\ be\ established\ with\ the\ HP\ ALM\ Server=Button to check if the connection can be established with the HP ALM Server
Change=Change
Check\ all\ requirement\ types\ or\ defects\ that\ you\ want\ to\ query\ for.=Check all requirement types or defects that you want to query for.
Check\ Authentication=Check Authentication
Check\ authentication\ credentials\ with\ the\ HP\ ALM\ Server=Check authentication credentials with the HP ALM Server
Check\ this\ box\ to\ automap\ any\ releases\ on\ the\ HP\ ALM\ server\ that\ exist\ with\ the\ same\ name\ of\ a\ release\ on\ the\ Urbancode\ Release\ server.=Check this box to automap any releases on the HP ALM server that exist with the same name of a release on the Urbancode Release server.
Configuring\ an\ Integration\ Provider\ for\ HP\ ALM\ using\ the\ HP\ ALM\ Rest\ API=Configuring an Integration Provider for HP ALM using the HP ALM Rest API
Delete\ All\ Changes=Delete All Changes
Delete\ all\ existing\ HP\ ALM\ changes\ on\ the\ UCR\ server.=Delete all existing HP ALM changes on the UCR server.
Domain\ on\ ALM\ server=Domain on ALM server
Generate\ a\ list\ of\ all\ requirement\ types\ and/or\ defects\ on\ the\ HP\ ALM\ server.=Generate a list of all requirement types and/or defects on the HP ALM server.
Generate\ a\ list\ of\ defect\ severities\ that\ exist\ on\ the\ ALM\ server.=Generate a list of defect severities that exist on the ALM server.
Generate\ a\ list\ of\ defect\ statuses\ that\ exist\ on\ the\ ALM\ server.=Generate a list of defect statuses that exist on the ALM server.
Generate\ a\ list\ of\ domains\ on\ the\ ALM\ server.=Generate a list of domains on the ALM server.
Generate\ a\ list\ of\ projects\ on\ the\ ALM\ server.=Generate a list of projects on the ALM server.
Generate\ a\ list\ of\ releases\ in\ a\ given\ Domain\ and\ Project\ on\ an\ ALM\ server.=Generate a list of releases in a given Domain and Project on an ALM server.
Generate\ a\ list\ of\ requirement\ severities\ that\ exist\ on\ the\ ALM\ server.=Generate a list of requirement severities that exist on the ALM server.
Generate\ a\ list\ of\ requirement\ statuses\ that\ exist\ on\ the\ ALM\ server.=Generate a list of requirement statuses that exist on the ALM server.
HP\ ALM\ Plugin=HP ALM Plugin
Integration=Integration
Ping\ the\ ALM\ Server=Ping the ALM Server
Project\ on\ ALM\ server=Project on ALM server
Query\ Types=Query Types
Run\ this\ integration\ to\ import\ any\ requirements\ or\ defects\ from\ the\ HP\ ALM\ server.\ Only\ the\ specified\ requirement\ types\ or\ defects\ will\ be\ imported,\ and\ only\ items\ that\ have\ been\ modified\ since\ the\ last\ exectuion\ are\ imported.\ However,\ running\ the\ integration\ for\ the\ first\ time\ can\ take\ a\ long\ time\ if\ there\ are\ many\ items\ to\ import.=Run this integration to import any requirements or defects from the HP ALM server. Only the specified requirement types or defects will be imported, and only items that have been modified since the last exectuion are imported. However, running the integration for the first time can take a long time if there are many items to import.
The\ ALM\ server\ URL=The ALM server URL
The\ HP\ ALM\ Plugin\ imports\ Requirements\ or\ Defects\ from\ any\ HP\ ALM\ Server\ and\ turns\ them\ into\ changes\ on\ the\ Urbancode\ Release\ server.=The HP ALM Plugin imports Requirements or Defects from any HP ALM Server and turns them into changes on the Urbancode Release server.
User\ Login=User Login
User\ Password=User Password
